<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction
    because of the various orientation of sensor, there're some differences
	of gyro and ois between MHA and VV. So identify the target product for algo
    0 represents MHA&LON
    1 represents VV
    2 represents STANF
    3 represents AB
    5 represents EMILY
    6 represents CHARLOTTE
    7 represents NEO
	8 represents COL BKL PCT
    9 represents Hima
	10 represents Laya
    11.represents Seattle_Atlanta
    If there're more products, just add to this list
    rollingShutterTime has to be set real rollingShutterTime * 1000
    minLensPos has to be set real minLensPos * 1000
    maxLensPos has to be set real maxLensPos * 1000
    minCode has to be set real minCode * 1000
    maxCode has to be set real maxCode * 1000
    gyro_offset has to be set real gyro_offset * 1000
	<rollingShutterTime value="24118"/>
	<gyro_offset_st value="700"/>
-->
    <productId value="12"/>
    <zoomCorrection value="1"/>
    <useSensorHub value="1"/>
    <fiveAxisStable value="0"/>
    <zoomCrcEnableId value="2"/>
    <regionLimited value="0"/>
    <needFourKStab value="1"/>
    <needHighFpsStab value="1"/>
    <oisCameraId value="8"/>
    <rollingShutterTime value="20206"/>
    <fourkRearRst       value="27495"/>
    <highfpsRearRst     value="27976"/>
    <normalRearRst      value="27976"/>

    <fourkWideRearRst      value="18790"/>
    <normalWideRearRst      value="22870"/>
    <highfpsWideRearRst      value="22870"/>

    <fourkFrontRst      value="29687"/>
    <highfpsFrontRst    value="29687"/>
    <normalFrontRst     value="29687"/>
    <minLensPos value="5560"/>
    <maxLensPos value="6050"/>
    <minCode    value="249000"/>
    <maxCode    value="867000"/>
    <gyro_offset             value="650"/>
    <gyro_offset_st          value="650"/>
    <gyro_offset_inven       value="650"/>
    <gyro_offset_bosch       value="650"/>
    <gyro_offset_st_front    value="650"/>
    <gyro_offset_inven_front value="650"/>
    <gyro_offset_bosch_front value="650"/>
</Config>
